<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <title>Datentool</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="favicon.png">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
